.md-typeset table:not([class]) th {
    padding: .25em 0.5em;
    text-align: center;
    font-weight: normal;
}

.md-typeset table:not([class]) td {
    padding: .25em 0.5em;
}

.md-typeset h2 {
    margin: 0.8em 0 .32em
}

.md-typeset h3 {
    margin: 0.8em 0 .4em
}

.md-typeset h2+h3 {
    margin-top: .4em
}

.md-typeset h4 {
    margin: 0.5em 0
}

.md-typeset h5,.md-typeset h6 {
    margin: 0.75em 0
}

.md-typeset__scrollwrap {
    margin: 0.5em -.4rem;
}

.md-typeset__table {
    padding: 0 .4rem
}
